/*共通*/
.textS {
	font-size: 80%;
	font-weight: normal;
}
.emphasis {
	font-weight: bold;
	color: #F69;
	text-decoration: underline;
}
.contentsTitle {
	padding-top: 2px;
	padding-left: 5px;
	padding-bottom: 2px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ADADAD;
	border-left: 5px solid #009999;
	color: #099;
	clear: both;
}
.list { padding-left: 40px; }
.list_pdf {
	list-style-type: none;
	margin-bottom: 1.5em;
}
.list_pdf li a {
	background-image: url(../images/iconPDF.png);
	display: block;
	background-repeat: no-repeat;
	background-position: 6px center;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
	text-decoration: none;
}
.list_pdf li a:hover {
	color: #C00;
	background-color: #FFE8E8;
	text-decoration: underline;
}
a.btnStyle_darkbrown {
	background-image: -moz-linear-gradient(50% 0% -90deg, rgb(142,131,122) 0%, rgb(71,56,44) 99%, rgb(70,55,43) 100%);
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, rgb(142,131,122)), color-stop(0.99, rgb(71,56,44)), color-stop(1, rgb(70,55,43)));
	background-image: -webkit-linear-gradient(-90deg, rgb(142,131,122) 0%, rgb(71,56,44) 99%, rgb(70,55,43) 100%);
	background-image: -o-linear-gradient(-90deg, rgb(142,131,122) 0%, rgb(71,56,44) 99%, rgb(70,55,43) 100%);
	background-image: -ms-linear-gradient(-90deg, rgb(142,131,122) 0%, rgb(71,56,44) 99%, rgb(70,55,43) 100%);
	border-color: rgb(99,86,75);
	border-width: 1px;
	border-style: solid;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff8e837a,endColorstr=#ff46372b,GradientType=0)";
	display: block;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	width: 300px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 5px;
	clear: both;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}
ul.list_brownArrow {
	list-style-type: none;
	margin-bottom: 30px;
}
ul.list_brownArrow li { list-style-image: url(../images/iconArrowSB.gif); }
.list_ohter {
	list-style-type: none;
	font-size: 90%;
	line-height: 150%;
	color: #39322C;
}
.list_ohter li {
	list-style-position: outside;
	list-style-image: url(../images/iconKome.gif);
	padding-bottom: 7px;
}
.imgRight {
	float: right;
	margin-left: 1.5em;
	margin-bottom: 1em;
}
/*各施設施設のトップページ*/
.toppageTitle {
	color: #39322C;
	background-image: -moz-linear-gradient(50% 0% -90deg, rgb(225,211,166) 0%, rgb(210,189,134) 48%, rgb(196,176,105) 49%, rgb(213,194,135) 79%, rgb(213,194,135) 99%);
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, rgb(225,211,166)), color-stop(0.48, rgb(210,189,134)), color-stop(0.49, rgb(196,176,105)), color-stop(0.79, rgb(213,194,135)), color-stop(0.99, rgb(213,194,135)));
	background-image: -webkit-linear-gradient(-90deg, rgb(225,211,166) 0%, rgb(210,189,134) 48%, rgb(196,176,105) 49%, rgb(213,194,135) 79%, rgb(213,194,135) 99%);
	background-image: -o-linear-gradient(-90deg, rgb(225,211,166) 0%, rgb(210,189,134) 48%, rgb(196,176,105) 49%, rgb(213,194,135) 79%, rgb(213,194,135) 99%);
	background-image: -ms-linear-gradient(-90deg, rgb(225,211,166) 0%, rgb(210,189,134) 48%, rgb(196,176,105) 49%, rgb(213,194,135) 79%, rgb(213,194,135) 99%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffe1d3a6,endColorstr=#ffd5c287,GradientType=0)";
	margin-bottom: 10px;
	border-left: 5px solid #39322C;
	border-bottom-style: none;
	clear: both;
	padding: 5px 5px 5px 10px;
}
#sponsorship .item {
	float: left;
	padding-bottom: 15px;
}
#sponsorship .item a {
	padding: 5px;
	display: block;
	height: 106px;
	color: #39322C;
	text-decoration: none;
}
#sponsorship .item a:hover { background-color: #FFC; }
#sponsorship .item img,
#sponsorship .list_jigyo img {
	border: 1px solid #6D6D6D;
	padding: 2px;
	float: left;
	background-color: #FFF;
}
#Workshop ul,#news ul{
	margin-bottom: 40px;
	list-style-type: none;
}
#Workshop ul li,#news ul li {
	width: auto;
	border-bottom: 1px dashed #E1DDD9;
	background-image: url(../images/iconArrowRed.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	display: block;
	padding: 5px 5px 5px 25px;
}
#Workshop ul li a,#news ul li a { text-decoration: none; }
#Workshop ul li a:hover,#news ul li a:hover {
	color: #FF3333;
	text-decoration: underline;
}
#information .info_table {
	background-color: #FFFFEC;
	border: 3px double #C7B46F;
	line-height: 150%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.list_history {
	margin-left: 2em;
	margin-bottom: 2em;
 }
/*各施設プラスαのメニューボタン*/
#side .btn {
	padding: 0px;
	margin-top: 20px;
}
#side .btn a {
	border: 1px solid #A2978B;
	display: block;
	padding: 5px;
	background-image: -moz-linear-gradient(50% 0% -90deg, rgb(255,255,255) 0%, rgb(225,221,217) 100%);
	background-image: -webkit-gradient(linear, 50% 0%, 50% 102%, color-stop(0, rgb(255,255,255)), color-stop(1, rgb(225,221,217)));
	background-image: -webkit-linear-gradient(-90deg, rgb(255,255,255) 0%, rgb(225,221,217) 100%);
	background-image: -o-linear-gradient(-90deg, rgb(255,255,255) 0%, rgb(225,221,217) 100%);
	background-image: -ms-linear-gradient(-90deg, rgb(255,255,255) 0%, rgb(225,221,217) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffe1ddd9,GradientType=0)";
	border-radius: 5px;
	margin-bottom:10px;
}
#side .btn a:hover {
	background-image: -moz-linear-gradient(50% 0% -90deg, rgb(225,221,217) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-gradient(linear, 50% 0%, 50% 102%, color-stop(0, rgb(225,221,217)), color-stop(1, rgb(255,255,255)));
	background-image: -webkit-linear-gradient(-90deg, rgb(225,221,217) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(-90deg, rgb(225,221,217) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(-90deg, rgb(225,221,217) 0%, rgb(255,255,255) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffe1ddd9,endColorstr=#ffffffff,GradientType=0)";
}
/*主催事業の詳細*/
.list_jigyo {
	width: auto;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #CCC;
	zoom: 1;
}
.list_jigyo:after {
	content: "";
	display: block;
	clear: both;
}
.list_jigyo h1 {
	text-decoration: none;
	background-image: url(../images/iconSter.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 38px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.list_jigyo h1 a {
	text-decoration: none;
	color: #33C;
}
.list_jigyo img {
	margin: 0px 10px 10px 0px;
	float: left;
}
.list_jigyo ul {
	float: left;
	list-style-type: none;
	padding-left: 15px;
}
.list_jigyo ul li a {
	background-image: url(../images/iconArrowRightRound.gif);
	display: block;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	width: auto;
}
/*公民館用ワークショップ*/
#publicHall table {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	margin-bottom: 1.5em;
}
#publicHall table th {
	background-color: #9C0;
	width: 50%;
}
#publicHall table th,
#publicHall table td {
	padding: 3px;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
}
/*施設利用方法*/
#usage small {
	display: block;
	background-color: #E1DDD9;
	font-size: 90%;
	margin: -10px 10px 40px 10px;
	padding: 5px;
}
/*設備紹介*/
#facility div {
	float: left;
	width: 200px;
	padding-bottom: 1.5em;
	font-size: 90%;
}
#facility div p {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
}
#facility .left {
	width: 65%;
	float: right;
	margin-top: 10px;
}
#facility .spec {
	float: right;
	width: 65%;
	font-size: 90%;
	border-bottom: 1px solid #716357;
	border-left: 1px solid #716357;
	margin-bottom: 1.5em;
}
#facility .list_brownArrow , .list_brownArrow.archive{ margin-left: 25px; }
#facility .spec tr th,
#facility .spec tr td {
	padding-right: 5px;
	padding-left: 5px;
	border-top: 1px solid #716357;
	border-right: 1px solid #716357;
}
#facility .spec tr th {
	background-color: #E1DDD9;
	text-align: left;
	width: 5em;
}
#facility .left p { }
/*アクセス・マップ*/
#map div { margin-bottom: 40px; }
/*市民文化ホール：パイプオルガン*/
#pipeorgan_Preface h1 { padding-bottom: 1.5em; }
#pipeorgan .boxphoto {
	text-align: center;
	padding-bottom: 10px;
}
#pipeorgan .spec {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1.5em;
	width: 95%;
	font-size: 90%;
	line-height: 150%;
	border-top: 1px solid #E1DDD9;
	border-right: 1px solid #E1DDD9;
}
#pipeorgan .spec th,
#pipeorgan .spec td {
	padding: 2px 5px;
	text-align: left;
}
#pipeorgan .spec th {
	background-color: #E1DDD9;
	border-bottom: 1px solid #FFF;
	width: 110px;
}
#pipeorgan .spec td { border-bottom: 1px solid #E1DDD9; }
#pipeorgan .spec td .boxStop {
	float: left;
	width: 50%;
}
#pipeorgan .spec td p {
	padding-left: 0px;
	padding-bottom: 0px;
}
#pipeorgan .spec td h4 {
	background-color: #9C9;
	margin-right: 1em;
	padding-left: 5px;
}
#pipeorgan .spec td .stopList {
	list-style-type: none;
	padding-left: 1em;
	padding-bottom: 1em;
}
#pipeorgan .spec td .boxStop2 {
	clear: left;
	width: 100%;
}
#document div {
	float: left;
	width: 50%;
	text-align: center;
	margin-bottom: 20px;
}
/*先人記念館*/
#sugoroku .boxSugoroku {
	float: left;
	width: 33%;
	text-align: center;
}
#senjin .history {
	font-size: 90%;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin-bottom: 1.5em;
}
#senjin .history th,
#senjin .history td {
	padding-right: 5px;
	padding-left: 5px;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
#senjin .history tr td small { color: #C00; }
#senjin .history tr th {
	text-align: center;
	background-color: #099;
	color: #FFF;
}
#senjin .history tr .age { background-color: #E0EFF1; }
#tabs {
	list-style-type: none;
	margin-bottom: 10px;
	border-radius: 5px;
	position: relative;
	zoom: 1;
}
#tabs:after {
	content: "";
	display: block;
	clear: both;
}
#tabs li {
	float: left;
	padding: 0;
	position: relative;
	z-index: 1;
	margin: 0px;
	width: 33%;
}
#tabs li a {
	color: #FFF;
	text-align: center;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 9px;
	display: block;
	border-right: 1px dotted #FFFFFF;
	background-color: #999999;
}
#tabs li a:hover {
	background-image: url(../images/iconBottomArrow.png);
	background-repeat: no-repeat;
	background-position: center 28px;
	background-color: #666;
}
#tabs .selected { width: 34%; }
#tabs li.selected a {
	z-index: 3;
	background-color: #fe2d96;
	background-image: url(../images/iconBottomArrow.png);
	background-repeat: no-repeat;
	background-position: center 28px;
}
#kensyousya { font-size: 90%; }
#kensyousya th {
	background-color: #CEE7B6;
	font-weight: normal;
	padding-right: 2px;
	padding-left: 2px;
	border-bottom: 2px solid #FFF;
}
#kensyousya tr td {
	padding-left: 0.5em;
	padding-top: 5px;
	padding-bottom: 5px;
}
#kensyousya tr .title {
	width: 25%;
	font-weight: bold;
	color: #FFF;
	background-color: #6DA536;
	border-right: 2px solid #FFF;
}
#senjin p .imgLeft {
	float: left;
	padding-right: 1em;
	padding-bottom: 10px;
}
#sponsorship #info1 p strong {
	font-weight: bold;
	color: #C60
}

/*石川啄木記念館*/
.table_syuzo {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	border-top: 1px solid #79695B;
	border-right: 1px solid #79695B;
	margin-bottom: 1em;
}
.table_syuzo tr th {
	background-color: #CDC6BE;
	padding: 3px;
	border-bottom: 1px solid #79695B;
	border-left: 1px solid #79695B;
}
.table_syuzo tr td {
	border-bottom: 1px solid #79695B;
	border-left: 1px solid #79695B;
	padding: 3px;
	color: #575757;
}





/*--------------------------------------
カレンダー用のスタイルシート
--------------------------------------*/
/*各館カレンダーリスト*/
.list_calendar {
	margin-left: 20px;
	list-style-type: none;
	line-height: 150%;
	margin-right: 20px;
}
.list_calendar li a {
	text-decoration: none;
	background-image: url(../calendar/images/icon_calendar.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	display: block;
	padding-left: 45px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.list_calendar li a:hover {
	background-color: #FFC;
	color: #CC0000;
}
/*空き情報カレンダーリスト*/
.dateHall {
	font-size: 90%;
	width: 96%;
	margin: 15px auto 3em;
}
ul#year_month {
	display: table;
	table-layout: fixed;
	width: 94%;
	margin-left: 25px;
	margin-top: 50px;
	margin-bottom: 30px;
}
ul#year_month li {
	display: table-cell;
	width: 32%;
	list-style-type: none;
}
ul#year_month a {
	display: block;
	text-decoration: none;
	color: #666;
}
#year_month #pre { }
#year_month #this {
	width: 36%;
	text-align: center;
	font-size: 160%;
	font-weight: bold;
	color: #36C;
}
#year_month #next { text-align: right; }
#year_month a:hover {
	color: #36C;
	text-decoration: underline;
}
/*催事カレンダー*/
.eventCalendar { }
.eventCalendar h3 {
	margin-right: 15px;
	margin-left: 15px;
	border: 1px solid #FDD23E;
	margin-bottom: 20px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ffe285), color-stop(0.00, #fcffbd));
	background: -webkit-linear-gradient(#fcffbd, #ffe285);
	background: -moz-linear-gradient(#fcffbd, #ffe285);
	background: -o-linear-gradient(#fcffbd, #ffe285);
	background: -ms-linear-gradient(#fcffbd, #ffe285);
	background: linear-gradient(#fcffbd, #ffe285);
	border-radius: 5px;
	color: #666;
	padding: 5px 10px;
}
.eventCalendar .date {
	width: 94%;
	font-size: 80%;
	line-height: 150%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 3em;
}
.eventCalendar .date th,
.eventCalendar .date td { padding: 5px; }
.eventCalendar .date tr .day { width: 75px; }
.eventCalendar .date tr .strat { width: 100px; }
.eventCalendar .date tr .event { width: 320px; }
.eventCalendar .date tr .admission { width: 150px; }
.eventCalendar .date tr th {
	background-color: #E7E6CD;
	border-left: 1px solid #FFF;
}
.eventCalendar .date tr td {
	border-bottom: 1px solid #CCC;
	vertical-align: top;
}
#container .eventCalendar .date tr td p {
	margin: 0px;
	padding: 0px;
}
#container .supplement {
	display: block;
	margin: 20px 10px;
	background-color: #FFFFD9;
	border: 1px solid #D0CAC4;
	padding: 10px 20px;
}
.calendar_other {
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 20px;
}
.calendar_other h4 {
	color: #690;
	border-left: 5px solid #690;
	border-bottom: 1px solid #690;
	padding-left: 5px;
	margin-bottom: 10px;
}
.calendar_other p a {
	background-image: url(../images/iconArrowSB.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: left;
	padding-left: 20px;
	padding-right: 30px;
}
.dateHall th,
.dateHall td {
	text-align: center;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
}
.dateHall th {
	width: 14%;
	background-color: #93EADD;
	border-right: 1px solid #CCC;
	color: #333;
}
.dateHall tr th.textRed { background-color: #F99; }
.dateHall tr th.textBlue {
	background-color: #39F;
	color: #FFF;
}
.dateHall tr td { border-bottom: 1px solid #CCC; }
.alignleft {
	float: left;
	margin-top: auto;
	margin-right: 1em;
}
.alignright {
	float: right;
	margin-top: auto;
	margin-left: 1em;
}
.aligncenter {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
#container img.alignleft,
#container img.alignright,
#container img.aligncenter,
#container img.alignnone {
	background-color: #FFF;
	padding: 2px;
	border: 1px solid #999;
}

/*フルサイズ*/
@media only screen and (min-width: 980px) {
.titleJigyo,
.titleWS,
.titleKikaku {
	background-size: cover;
	text-indent: -9999px;
	height: 75px;
	margin-bottom: 18px;
	background-repeat: no-repeat;
}
.titleJigyo { background-image: url(../images/titleJigyo.jpg); }
.titleWS { background-image: url(../images/titleWs.jpg); }
.titleKikaku { background-image: url(../images/titleKikaku.jpg); }
#sponsorship .item a p {
	float: left;
	width: 200px;
	line-height: 130%;
	font-weight: bold;
	font-size: 90%;
	padding-right: 10px;
}
#sponsorship .item { width: 343px; }
#information .info_table {
	padding: 20px 20px;
	zoom: 1;
}
#information .info_table:after {
	content: "";
	display: block;
	clear: both;
}
#information .info_table dt {
	float: left;
	width: 150px;
	clear: left;
}
#information .info_table dd {
	float: left;
	width: 75%;
}
.price {
	font-size: 90%;
	margin-bottom: 20px;
	width: 100%;
	border-left: 1px solid #CCC;
	color: #39322C;
}
.price th,
.price td {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.price th {
	font-weight: normal;
	color: #5F5349;
	background-color: #FBF8F2;
	text-align: left;
	padding: 0px 5px;
}
.price td {
	text-align: right;
	padding: 0px 3px;
	width: 70px;
}
.price .center { text-align: center; }
.price .time,
.price .price_group {
	background-color: #5F5349;
	color: #FFF;
}
.price .time { padding-left: 1em; }
.price .price_group { text-align: center; }
.price th.day { width: 3em; }
#sponsorship #jigyoImg {
	float: left;
	width: 320px;
	text-align: center;
	padding-bottom: 15px;
	margin-left: 20px;
}
#sponsorship #info1 p {
	padding-bottom: 5px;
	padding-left: 0px;
}
#sponsorship #info1 {
	float: right;
	width: 46%;
	font-size: 90%;
}
#sponsorship #info2 {
	clear: both;
	font-size: 90%;
	padding: 20px 10px 10px;
}
#document div {
	float: left;
	width: 50%;
}
.list_jigyo ul { width: 520px; }
}

/*フルサイズ以下タブレット以上想定*/
@media only screen and (max-width: 979px) {
.titleJigyo,
.titleWS,
.titleKikaku {
	background-size: contain;
	text-indent: -9999px;
	height: 75px;
	margin-bottom: 18px;
	background-repeat: no-repeat;
}
.titleJigyo { background-image: url(../images/titleJigyo.jpg); }
.titleWS { background-image: url(../images/titleWs.jpg); }
.titleKikaku { background-image: url(../images/titleKikaku.jpg); }
#sponsorship .item a p {
	float: left;
	width: 195px;
}
#sponsorship .item { width: 343px; }
#information .info_table { padding: 20px 30px; }
#information .info_table dt {
	float: left;
	width: 150px;
	clear: left;
}
#information .info_table dd {
	float: left;
	width: 75%;
	zoom: 1;
}
#information .info_table:after {
	content: "";
	display: block;
	clear: both;
}
.price {
	font-size: 12px;
	margin-bottom: 20px;
	width: 100%;
	border-left: 1px solid #CCC;
}
.price th,
.price td {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.price th {
	font-weight: normal;
	color: #5F5349;
	background-color: #FBF8F2;
	text-align: left;
	padding: 0px 5px;
}
.price td {
	text-align: right;
	padding: 0px 3px;
	width: 10%;
	min-width: 60px;
}
.price .center { text-align: center; }
.price .time,
.price .price_group {
	background-color: #5F5349;
	color: #FFF;
}
.price .time { padding-left: 1em; }
.price .price_group { text-align: center; }
.price th.day { width: 3em; }
#sponsorship #jigyoImg {
	float: left;
	width: 320px;
	text-align: center;
	padding-bottom: 15px;
	margin-left: 20px;
}
#sponsorship #info1 p {
	padding-bottom: 5px;
	padding-left: 0px;
}
#sponsorship #info1 {
	float: right;
	width: 46%;
	font-size: 90%;
}
#sponsorship #info2 {
	clear: both;
	font-size: 90%;
	padding: 20px 10px 10px;
}
#document div {
	float: left;
	width: 50%;
}
.list_jigyo ul { width: 520px; }
ul#year_month {
	margin-left: auto;
	margin-right: auto;
}
#year_month #this { font-size: 120%; }
}
/*タブレット想定*/
@media only screen and (max-width: 768px) {
.titleJigyo { background-image: url(../images/titleJigyoL.jpg); }
.titleWS { background-image: url(../images/titleWsL.jpg); }
.titleKikaku { background-image: url(../images/titleKikakuL.jpg); }
#sponsorship .item a p {
	float: left;
	line-height: 130%;
	font-weight: bold;
	font-size: 90%;
	padding-right: 10px;
}
#sponsorship .item {
	width: 50%;
	min-width: 340px;
	line-height: 120%;
}
.price {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
.list_jigyo ul { width: 60%; }
}
@media only screen and (max-width: 680px) {
.titleJigyo { background-image: url(../images/titleJigyo.jpg); }
.titleWS { background-image: url(../images/titleWs.jpg); }
.titleKikaku { background-image: url(../images/titleKikaku.jpg); }
#sponsorship .item {
	width: 100%;
	min-width: 340px;
}
#sponsorship .item a p { width: 70%; }
#information .info_table { padding: 10px; }
#information .info_table dt {
	float: none;
	width: 98%;
	font-weight: bold;
	border-bottom: 1px solid #C7B46F;
}
#information .info_table dd {
	float: none;
	width: 98%;
	padding-bottom: 1em;
}
.price {
	font-size: 10px;
	margin-bottom: 20px;
}
#side #subNav ul li.sp_none,
#facility div ul { display: none; }
#facility div {
	float: none;
	padding-bottom: 0em;
	font-size: 100%;
	width: 98%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#facility table.spec { font-size: 10px; }
#facility div img {
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
	display: block;
}
#facility .left {
	width: 98%;
	float: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
#facility .spec {
	float: none;
	width: 98%;
	font-size: 90%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#sponsorship #jigyoImg {
	float: none;
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
	margin-left: 0px;
}
#sponsorship #info1 {
	float: none;
	width: 92%;
	margin-right: auto;
	margin-left: auto;
}
#pipeorgan .spec td div.boxStop {
	float: none;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
.sp_none,
#pipeorgan .boxphoto .sp_none { display: none; }
#pipeorgan_Preface h1 img {
	width: 100%;
	height: auto;
}
#document div {
	float: none;
	width: 100%;
}
.alignlef,
.alignright,
.aligncenter {
	float: none;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.dateHall { font-size: 70%; }
.eventCalendar .date {
	font-size: 8px;
	line-height: 150%;
}
.eventCalendar .date tr .day { width: 12%; }
.eventCalendar .date tr .strat { width: 15%; }
.eventCalendar .date tr .event { width: 35%; }
.eventCalendar .date tr .admission { width: 15%; }
.eventCalendar .date tr th { }
}
/*スマホ*/
@media only screen and (max-width: 480px) {
.titleJigyo,
.titleWS,
.titleKikaku {
	height: 50px;
	background-size: contain;
}
.titleJigyo { background-image: url(../images/titleJigyoS.jpg); }
.titleWS { background-image: url(../images/titleWsS.jpg); }
.titleKikaku { background-image: url(../images/titleKikakuS.jpg); }
.dateHall {
	font-size: 6px;
	line-height: 150%;
}
#sponsorship .item { min-width: 320px; }
#sponsorship .item a {
	zoom: 1;
	height: auto;
}
#sponsorship .item a:after {
	content: "";
	display: block;
	clear: both;
}
#side #subNav ul li {
	position: relative;
	display: block;
	float: left;
	width: 100%;
}
#sponsorship .item a p {
	width: 60%;
	line-height: 120%;
}
#side #subNav ul li a {
	padding-top: 10px;
	padding-bottom: 10px;
	border-right: 1px solid #E1DDD9;
	background-image: url(../images/siteRule/iconArrow.png);
	background-repeat: no-repeat;
	background-position: 96% center;
}
.list_jigyo img {
	float: left;
	margin: 0px 0px 10px;
}
.list_jigyo ul {
	list-style-type: none;
	float: left;
	padding-left: 10px;
	width: 60%;
	min-width: 160px;
	font-size: 12px;
}
#sponsorship #jigyoImg { width: 100%; }
#sponsorship #jigyoImg img {
	width: 100%;
	max-width: 320px;
	height: auto;
}
#pipeorgan p .imgRight {
	float: none;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
/*盛劇：市民演劇賞*/

#engekisho p img {
	width: 96%;
	height: auto;
}
a.btnStyle_darkbrown {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
#senjin p .imgLeft,
.imgRight {
	float: none;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#tabs { font-size: 10px; }
.map_none { display: none; }
}
@media only screen and (max-width: 320px) {
#sponsorship .item a p {
	width: 50%;
	line-height: 120%;
	font-size: 90%;
}
}
.textBold {
	font-weight: bold;
	border: 1px solid #F93;
	background-color: #FF9;
	padding-right: 5px;
	padding-left: 5px;
}
footer #copy {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	font-weight: normal;
}
header { border-bottom: 5px solid #67594E; }
.subTitle {
	color: #FFF;
	background-color: #473E36;
	padding-top: 10px;
	padding-bottom: 10px;
}
.attachment-medium{
	margin: 3px;
	padding: 3px;
	border: 1px solid #999;
}
@media only screen and (max-width: 768px) {
	.attachment-medium{
		width:45%;
		height:auto;
}
}
@media only screen and (max-width: 640px) {.attachment-medium{
		width:30%;
		height:auto;
}}
@media only screen and (max-width: 480px) {.attachment-medium{
		width:90%;
}}
#information p .font_none { font-family: none; }






/*演劇賞フォーム*/
.engekisho{ width:95%; margin: auto; font-size:.9em; }
.engekisho .voteform dl{ width: 100%;}
.engekisho .voteform dt{ color:#372519;border-bottom: 1px dashed #999; padding: .5em; margin-bottom: .5em; font-weight: 700; margin-top: 1em;  }
.engekisho .voteform dd{ padding:0 .5em; }
.engekisho .voteform table{ width:100%; font-size:.9em; }
.engekisho .voteform table,.engekisho .voteform table th,.engekisho .voteform table td { border: 1px #ccc solid;border-collapse: collapse; } 
.engekisho .voteform table tr:hover{ background: #D1E6EF;}
.engekisho .voteform table th,.engekisho .voteform table td { padding: .5em; }
.engekisho .voteform table th{ background: #D4CDC6 }
.engekisho .voteform table th.w4 { width: 4em; }
.engekisho .voteform table strong{ color: #D37832; }
.engekisho .voteform table td:nth-child(2) { text-align: center; }
.engekisho .voteform table td { cursor: pointer; }
.engekisho .voteform .messagbox{width: 95%; height: 10em;}
.w50{width: 50%;}
.w70{width: 70%;}
.w100{width: 100%;}
option{width: 100%;white-space:normal;}
.subtitle{
	font-size: 1.2em;
	color:#fff;
	background:  #3ABDCF;
    margin-top: 25px;
    padding: 5px 10px;
	border-radius: 5px;
}
.attention{border: 2px solid #F34A4C; color: #F34A4C; padding: 1em 0; margin: 1em 0;font-size:.8em;}
#container .attention p{padding-bottom: 0;}
.privacypolicy{ height:10em; overflow:auto; margin:1em 0; border:1px #ccc solid; padding: 1em;}
.privacypolicy .subTitle{
    background-color: #E1DDD9;
    color: #473E36;
}
.pp-agree{max-width: 300px; border: 2px solid  #3ABDCF; padding: .5em; text-align: center; margin: 2em auto ; color: #3ABDCF; font-size:1.2em; font-weight: 700;}


.watchlist{list-style: none; font-size:.9em; }
.watchlist li{border-bottom:1px #CCC dotted;padding-bottom: .3em; margin-bottom: .3em;
}
.watchlist li strong{ color: #D37832; }
.submitbtn{
	text-align: center; margin: 2em;
}
.submitbtn p{ display: inline-block;}

.btn{ min-width:200px; padding:.5em; margin:auto; display:block; }
.btn.nomal,.btn.action{border-radius: 5px; border:none;}
.btn.nomal{ background: #CCC;}
.btn.action{ background: #ACE97A; }
.btn:hover{ opacity: 0.8; }

.error_message{ color: #EE0000;}
.error_form{ background: #FFE9E9;border: #EE0000 1px solid;}

.watched{background: #FFFFE0;}

.notice{color: #F34A4C; font-size:.8em;}


@media only screen and (max-width: 480px) {.engekisho .voteform table { font-size:.6em; } 
.w70{width: 100%;}}